Subject: PINE and POP3 question

From: [email-masked] (Marcus Kraemer)
Date: 29 Jul 1995 09:09:27 GMT

Hi!

I am using Eudora for Windows 1.4.4 at home and PINE 3.91 on my mainframe 
account. When being at home I read my mail on the mainframe account using the
POP3 protocol. How do I configure PINE that mail, read using Eudora is no
longer listed as new? What I do not want is to delete the mail on the server
(i.e. mainframe account).

Thanks for your help,

		Marcus

===========================================================================
 Marcus Kraemer                                       [email-masked]    
 			
 Am blauen Garten 21    
 55246 Mainz-Kostheim       
 Germany                                               PGP 2.6 public key:
 	       	                    finger [email-masked]
 phone: +49-6134-23537      http://www.uni-mainz.de/~kraemer/homepage.html
===========================================================================